module OrbitApp
  module ErrorHandlers
    module ObjectAuthErrorHandler
      

      def render_object_auth_error(exception = nil)
        default_message = 'This is a render_object_auth_error'
        meaasge = ''
        if exception
          meaasge = default_message + exception.message
        end
        render :text=>meaasge
      end
    end
  end
end
